Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR GS110T

NETGEAR GS110T-100NAS Commutateur
SKU: GS110T-100NAS

NETGEAR GS110T, Gözetilmiş, Tam iki taraflı baskı

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR GS110T-100NAS Commutateur

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Miroir de passerelle de connexion
Oui
Regroupement de connexions
Oui
Technologie de connexion
Filaire
Protocoles Fibre Channel
HTTP, HTTPS
Vitesse maximale de transfert de données
Support 10G
Non
Durée du protocole d'arbre
Oui
Technologie de câblage Ethernet en cuivre
Fonctionnalités DHCP
Type d'interface Ethernet
Gigabit Ethernet
Connexion LAN Ethernet
Oui
Vitesse de transfert de données LAN Ethernet
10,100,1000 Mbit/s
Support Power over Ethernet Poe
Non
Technologie de Câblage Ethernet en Fibre
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10/100/1000 Mbps
Normes Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Connexion Fibre Optique
SFP
Connexion d'alimentation
Bande passante maximale du port
20 Gbit/s
Nombre de ports SFP/SFP+
2
Nombre de ports SFP-SFP
2
Plage MTBF
472, 147 Heures
Sécurité
CE, CCC, CB, KCC
Déclarations de conformité
Hauteur de fonctionnement
0 - 3000 m
Humidité non de fonctionnement
Hauteur non de fonctionnement
0 - 3000 m
Plage d'humidité de fonctionnement
0 - 90%
Courant d'entrée
1 A
Tension d'entrée
12 V
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Installation d'étagère
Non
Gestion basée sur le Web
Oui
Couleur du produit
Plage de température de stockage Celsius
LED d'alimentation
Oui
Support de contrôle Akis
Oui
Type de touche
Liste de contrôle de connexion ACL
Oui
Contrôle du flux de publication
Oui
Nombre d'emplacements pour modules SFP
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
Cache du colis
Marque
NETGEAR
Catégorie
Commutateurs réseau
Nom du produit
GS110T
GTIN EAN UPC
0606449080759,
Catégorie
Commutateurs réseau
Marque
NETGEAR
Nom du produit
GS110T
Série de produit
Date d'ajout au système
2012-01-12
Date de production
Code produit
GS110T-100NAS
Limitation de vitesse
Oui
Empilable
Non
Support MIB
RFC 1213, RFC 1643, RFC 1493
Support multicast
Oui
Journal des événements système
Oui
Support VLAN
Oui
Sauvegarde et transfert
Oui
Protocoles de gestion
SNMP
NETGEAR GS110T-100NAS Commutateur